[Desktop Entry]
Name=Install
Name[it]=Installa
Name[es]=Instalación
GenericName=openmamba installation
GenericName[it]=Installazione di openmamba
GenericName[es]=Instalación de openmamba
Comment=openmamba installer
Exec=pkexec calamares
Icon=installer
Terminal=0
Type=Application
Categories=Qt;System;
